<script>
export default {
  props: [],
  data: () => ({}),
  mounted() {},
  computed: {},
  methods: {},
}
</script>

<template>
  <div class="">
    <MainMenuItem :to="{name: 'index'}" title="HOME" />
    <MainMenuItem :to="{name: 'marker'}" title="MARKER" />
    <MainMenuItem :to="{name: 'ip-items'}" title="ITEMS" />
  </div>
</template>

<style lang="">

</style>
